org.apache.ignite.internal.util.lang

## Interface GridPlainClosure2<T1,T2,R>

    public interface GridPlainClosure2<T1,T2,R>

Closure taking 2 arguments.

### Method Summary

Methods
`R` `apply(T1 arg1, T2 arg2)`

### Method Detail

#### apply

    R apply(T1 arg1,
          T2 arg2)
            throws IgniteCheckedException

Parameters:
  `arg1` - Closure argument.
  `arg2` - Closure argument.
Returns:
  Closure execution result.
Throws:
  `IgniteCheckedException` - If error occurred.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.7.0
Release Date | : August 1 2016